.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-56bb0280-2329-4527-90e5-cd1cf039532c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56bb0280-2329-4527-90e5-cd1cf039532c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8e130d5d-2d95-4cf1-ac6b-cb99a4667bfb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8e130d5d-2d95-4cf1-ac6b-cb99a4667bfb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8fff0b31-0cfd-43d0-b644-330a5972a856 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8fff0b31-0cfd-43d0-b644-330a5972a856) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-96daa626-c5e0-460f-a424-5fbe53ae8d79 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96daa626-c5e0-460f-a424-5fbe53ae8d79) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-348c7025-4215-8347-b949-ee55bdc6e54e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-348c7025-4215-8347-b949-ee55bdc6e54e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3a1a7841-6879-49ea-92c7-a058491faf3c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3a1a7841-6879-49ea-92c7-a058491faf3c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7287b439-a3cd-464e-ab6c-612e8c48d09a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7287b439-a3cd-464e-ab6c-612e8c48d09a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-4048ee0b-67e0-4921-ae48-975a0ae03f06 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4048ee0b-67e0-4921-ae48-975a0ae03f06) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d8465611-cc6d-81a8-b84e-6f23cef03b3f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d8465611-cc6d-81a8-b84e-6f23cef03b3f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-e9316971-e428-48eb-84ae-c42290cd847b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e9316971-e428-48eb-84ae-c42290cd847b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2dc5a3ba-0440-1895-4152-b89ffe17dbd6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2dc5a3ba-0440-1895-4152-b89ffe17dbd6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-c9e0e2f9-2ed3-4b2d-bc66-ff4d56d1211d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9e0e2f9-2ed3-4b2d-bc66-ff4d56d1211d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-ba2a67fa-b201-4041-b224-c689b574f707 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba2a67fa-b201-4041-b224-c689b574f707) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-df133594-6d97-4013-a6b4-cc2e4647582c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df133594-6d97-4013-a6b4-cc2e4647582c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
